---
sq:
  activerecord:
    attributes:
      poll:
        expires_at: Afat
        options: Mundësi
      user:
        agreement: Marrëveshje shërbimi
        email: Adresë email
        locale: Gjuhë
        password: Fjalëkalim
      user/account:
        username: Emër përdoruesi
      user/invite_request:
        text: Arsye
    errors:
      attributes:
        domain:
          invalid: s’është emër i vlefshëm përkatësie
      messages:
        invalid_domain_on_line: "%{value} s’është emër i vlefshëm përkatësie"
        too_many_lines: është tej kufirit prej %{limit} rreshta
      models:
        account:
          attributes:
            username:
              invalid: duhet të përmbajë vetëm shkronja, numra dhe nënvija
              reserved: është i rezervuar
        admin/webhook:
          attributes:
            url:
              invalid: s’është URL e vlefshme
        doorkeeper/application:
          attributes:
            website:
              invalid: s’është URL
        import:
          attributes:
            data:
              malformed: janë të keqformuara
        list_account:
          attributes:
            account_id:
              taken: gjendet tashmë në listë
          must_be_following: duhet të jetë një llogari e ndjekur
        status:
          attributes:
            reblog:
              taken: e gjendjes ekziston tashmë
        user:
          attributes:
            email:
              blocked: përdor një shërbim email të palejuar
              unreachable: s’duket se ekziston
            role_id:
              elevated: s’mund të jetë më i lartë sesa roli juaj i tanishëm
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: përfshi leje që s’janë të parrezik për rolin bazë
              elevated: s’mund të përfshijë leje të cilat roli juaj i tanishëm s’i përfshin
              own_role: s’mund të ndryshohet me rolin tuaj të tanishëm
            position:
              elevated: s’mund të jetë më i lartë sesa roli juaj i tanishëm
              own_role: s’mund të ndryshohet me rolin tuaj të tanishëm
        webhook:
          attributes:
            events:
              invalid_permissions: s’mund të përfshihen veprimtari mbi të cilat s’keni të drejta
